<div class="container profil profilPublique">

	<h2>Remplaçants potentiels</h2>
	<p style="text-align:center;">Ici vous pouvez voir et contacter les remplaçants qui sont potentielement intéréssé pour travailler à votre lieu de travail.</p>
	<br><br>

	<table class="table listeRempla">
	  <thead>
	    <tr>
	      <th>Remplaçants potentiels</th>
	      <th></th>
	    </tr>
	  </thead>
	  <tbody>
	    <tr ng-repeat="p in listRempla">
	      	<th>
		        <div id="ImageDeProfil" class="col-sm-4 col-md-2">
		          <div class="conteneurImageDeProfil">
      					<a href="/profil?idCompte={{p.idCompte}}"><img class="imgProfil" ng-src="/img/imageDeProfil/{{p.idCompte}}.jpg" on-error-src="/img/imageDeProfil/idCompte.png"></a>
		          </div>
		        </div>
	    	</th>
	      	<th class="prenomNom">{{p.prenom}} {{p.nom}}</th>
	    </tr>
	  </tbody>
	</table>
</div>